<settings>
<codigo1 Value="UPD0D6956776A"/>
<codigo2 Value=""/>
<hash1 Value=""/>
<hash2 Value=""/>
<m_cod_post2 Value="Braga"/>
<m_cod_postal Value="4715-091"/>
<m_contribuinte Value="510822258"/>
<m_morada1 Value="Av. Dr. Antonio Palha, 41"/>
<m_morada2 Value=""/>
<m_nome1 Value="SOFIA PEREIRA FREDERICO UNIP. LDA."/>
<m_nome2 Value=""/>
<m_telefone Value=""/>
<m_vendido Value=""/>
<version Value="BasicPOS Versao 7.38  USB-Ok. 212 Dias"/>
</settings>
